.html
{
	background: #000000 url("../images/fond.png") no-repeat center center fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 449.9018831615633px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 1px;
	margin-bottom: 62px;
}

#pu134
{
	width: 0.01px;
	left: -203px;
	position: relative;
}

#u134
{
	z-index: 2;
	width: 1344px;
	margin-right: -10000px;
}

#u134_clip
{
	width: 1344px;
	height: 53px;
}

#u134_img
{
	margin-left: -60px;
	margin-right: -1px;
	margin-bottom: -204px;
}

#menuu153
{
	z-index: 4;
	width: 709px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 318px;
}

#u3429
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3430
{
	width: 140px;
	padding-bottom: 17px;
}

#u3430:hover
{
	margin: 0px;
}

#u3432-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3430:hover #u3432-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3436
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 142px;
}

#u3439
{
	width: 140px;
	padding-bottom: 17px;
}

#u3430.MuseMenuActive,#u3439:hover
{
	margin: 0px;
}

#u3442-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3430.MuseMenuActive #u3432-4,#u3439:hover #u3442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3443
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 284px;
}

#u3444
{
	width: 140px;
	padding-bottom: 17px;
}

#u3439.MuseMenuActive,#u3444:hover
{
	margin: 0px;
}

#u3445-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3439.MuseMenuActive #u3442-4,#u3444:hover #u3445-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3450
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 426px;
}

#u3453
{
	width: 140px;
	padding-bottom: 17px;
}

#u3444.MuseMenuActive,#u3453:hover
{
	margin: 0px;
}

#u3454-4
{
	width: 140px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3444.MuseMenuActive #u3445-4,#u3453:hover #u3454-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3457
{
	width: 141px;
	min-height: 34px;
	margin-right: -10000px;
	left: 568px;
}

#u3460
{
	width: 141px;
	padding-bottom: 17px;
}

#u3453.MuseMenuActive,#u3460:hover
{
	margin: 0px;
}

#u3460.MuseMenuActive
{
	margin: 0px;
}

#u3461-4
{
	width: 141px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3453.MuseMenuActive #u3454-4,#u3460:hover #u3461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3460.MuseMenuActive #u3461-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u348
{
	z-index: 35;
	width: 104px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 151px;
}

#u348_img
{
	padding-bottom: 1px;
}

#u6712
{
	z-index: 37;
	width: 30px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1153px;
}

#u6717
{
	z-index: 39;
	width: 30px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 1153px;
}

#u6722
{
	z-index: 41;
	width: 30px;
	margin-right: -10000px;
	margin-top: 102px;
	left: 1153px;
}

#u420-4
{
	z-index: 43;
	width: 211px;
	min-height: 25px;
	line-height: 35px;
	text-align: center;
	color: #D29D73;
	font-size: 29px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 307px;
}

#u491
{
	z-index: 47;
	width: 809px;
	background-color: transparent;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 293px;
}

#pu496
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 26px;
	position: relative;
}

#u496
{
	z-index: 49;
	width: 810px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	position: relative;
	margin-right: -10000px;
}

#u508-20
{
	z-index: 51;
	width: 772px;
	min-height: 232px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: left;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 22px;
}

#u508-2
{
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
}

#u508-3
{
	font-weight: bold;
	line-height: 24px;
}

#u508-5
{
	font-size: 15px;
	line-height: 18px;
}

#u508-6,#u508-12,#u508-18
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u508,#u508-10,#u508-16
{
	font-size: 32px;
	font-weight: bold;
	line-height: 38px;
}

#u508-4,#u508-11,#u508-17
{
	line-height: 24px;
}

